## hekatomb 1.5.14+git20240731.bdd53cf

=== debian/changelog ===
hekatomb (1.5.14+git20240731.bdd53cf-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.14+git20240731.bdd53cf
  * Update Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 17 Sep 2024 10:42:06 +0200

hekatomb (1.5.2.3-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.2.3
  * Refresh patches

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Jul 2024 12:28:13 +0200

hekatomb (1.5.14-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Fri, 28 Jun 2024 14:08:00 +0300
