=== debian/control ===
Source: hekatomb
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-chardet (>= 5.2.0),
 python3-dnspython (>= 2.2.1),
 python3-impacket,
 python3-ldap3 (>= 2.9),
 python3-poetry-core,
 python3-pycryptodome (>= 3.11),
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/ProcessusT/HEKATOMB
Vcs-Browser: https://gitlab.com/kalilinux/packages/hekatomb
Vcs-Git: https://gitlab.com/kalilinux/packages/hekatomb.git

Package: hekatomb
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Extract and decrypt all credentials from all domain computers
 Hekatomb is a Python script that connects to an LDAP directory to retrieve all
 computers and users' information. From there, it will download all DPAPI blobs
 of all users from all computers and use Domain backup keys to decrypt them.
