=== debian/tests/control ===
Test-Command: hekatomb -h
Restrictions: superficial
