=== debian/watch ===
version=4
opts="mode=git, pretty=1.5.14+git%cd.%h, pgpmode=none" \
  https://github.com/ProcessusT/HEKATOMB HEAD
